@charset "UTF-8";

#form_header {
background-image: url(../image/form_header_bg.png);
background-repeat: repeat;
width: 100%;
min-width: 1200px;
}
#form_header ul {
width: 90%;
min-width: 1200px;
text-align: left;
margin: 0px auto 0 auto;
padding: 20px 0 15px 0;
}
#form_header li {}


#form {
color: #5b5b5b;
text-align: left;
letter-spacing: 0em;
width: 100%;
min-width: 1200px;
margin: 50px auto 200px auto;
font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
}
#form p {
	font-size: 16px;
	line-height: 1.5em;
	color: #5b5b5b;
	margin: 0px;
	padding: 0em;
}
#form h3 {
font-size: 18px;
line-height: 1.7em;
font-weight: bold;
text-align: left;
}

#flow {
width: 80%;
min-width: 1200px;
margin: 0px auto 0 auto;
}
#flow h1 {
font-size: 40px;
line-height: 1.7em;
color: #15385e;
font-weight: bold;
}
#flow ul {
display: flex;
flex-flow: nowrap;
justify-content: space-between;
width: 100%;
margin: 20px auto;
padding: 0;
list-style: none;
align-items: center;
}
#flow ul li {
position: relative;
width: calc((100% - 80px) / 3);
height: 60px;
margin: 0;
padding: 1px;
background: #c2dcf2;
color: #15385e
}
#flow ul li.stepbar_item {
}
#flow ul li.stepbar_item:after {
content: "";
display: inline-block;
position: absolute;
top: 0;
right: -20px;
width: 0;
height: 0;
border-style: solid;
border-width: 31px 0 31px 20px;
border-color: transparent transparent transparent #c2dcf2;
}
#flow ul li.stepbar_item:last-child:after {
content: none;
}
#flow ul li.stepbar_current:after {
border-color: transparent transparent transparent #15385e;
}
#flow ul li .stepbar_item-inner {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    font-size: 16px;
    font-weight: bold;
}
#flow ul li.stepbar_current {
background-color: #15385e;
color: #ffffff;
}

#requirement {
width: 100%;
min-width: 1200px;
margin: 80px auto 0 auto;
background-color: #dceaf4;
}
#form .box {
width: 80%;
min-width: 1200px;
margin: 0px auto 0 auto;
padding: 40px 0 0 0;
}
#form .box h2,
#form .box h3{
font-size: 40px;
line-height: 1.7em;
color: #15385e;
font-weight: bold;
}
#form .box h3 {
padding-top: 20px;
}

.anq_required {
position: relative;
}
.anq_required:after {
content:"必須";
position: absolute;
top: 5px;
right: 0;
font-size: 14px;
color: #FFF;
background-color: #06a2f9;
padding-top: 4px;
padding-bottom: 3px;
text-align: center;
line-height: 1.2em;
width: 3em;
}
.form-area {
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-bottom: 40px;
}
.form-area table {
margin-bottom: 30px;
border: 1px solid #8c8c8c;
border-collapse: collapse;
}
.form-area th {
text-align: left;
font-size: 20px;
line-height: 1.5em;
padding-top: 13px;
padding-right: 10px;
padding-bottom: 12px;
padding-left: 1em;
background-color: #c2dcf2;
border: 1px solid #8c8c8c;
border-collapse: collapse;
width: 20%;
}
#form .form-area td {
	border: 1px solid #8c8c8c;
	border-collapse: collapse;
	text-align: left;
	font-size: 18px;
	line-height: 1.5em;
	color: #000;
	padding: 1em;
	background-color: #FFF;
}
#form .form-area td p {
font-size: 16px;
padding-top: 3px;
}
.form-area input[type="text"],
.form-area input[type="tel"],
.form-area input[type="password"],
.form-area textarea {
font-size: 16px;
line-height: 1.5em;
border: 1px solid #999999;
border-radius: 4px;
box-sizing:border-box;
height: 40px;
width: 65%;
padding-left: 0.5em;
margin-right: 0.5em;
}
.form-area input[type="text"].chk_required,
.form-area input[type="tel"].chk_required,
.form-area input[type="password"].chk_required,
.form-area textarea {
background-color: #ffffcc;
width: 80%;
}
.form-area input[type="text"]:focus,
.form-area input[type="tel"]:focus,
.form-area input[type="password"]:focus,
.form-area textarea:focus {
background-color: #ffffcc;
border: 1px solid #333333;
}
#form select {
font-size: 16px;
-webkit-box-sizing: border-box !important;
-moz-box-sizing: border-box !important;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 100%;
    height: 40px;
    background: transparent;
    position: relative;
    z-index: 1;
    padding: 0 40px 0 0.5em;
border: 1px solid #b4b3b3;
border-radius: 2px;
}
.select_wrap {
position: relative;
background-color: #ffffcc;
width: 80%;
}
.select_wrap::after {
content: "";
position: absolute;
display: inline-block;
width: 12px;
height: 12px;
margin: 0 10px;
border-bottom: 2px solid #898989;
border-right: 2px solid #898989;
transform: rotate( 45deg ) translateY(-50%);
right: 9px;
top: 40%;
}

#privacy {
width: 80%;
min-width: 1200px;
margin: 0px auto 0 auto;
text-align: center;
}
#privacy p {}
#privacy a {
font-size: 20px;
line-height: 1.5em;
display: block;
margin: 0px auto 1em auto;
text-align: center;
background-color: #c2dcf2;
color: #0623f9;
border-radius: 100vh;
padding: 1em 0 1em 0;
}



#form label {
	cursor: pointer;
	margin-right: 15px;
}
/******************************************************** チェック・セレクトボックス設定 */
input[type=radio], input[type=checkbox] {
  display: none;
}
.radio, .checkbox {
	box-sizing: border-box;
	-webkit-transition: background-color 0.2s linear;
	transition: background-color 0.2s linear;
	position: relative;
	display: inline-block;
	border-radius: 8px;
	background-color: #f6f7f8;
	vertical-align: middle;
	cursor: pointer;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 42px;
}
.radio:hover, .checkbox:hover {
  background-color: #FFD1D9;
}
.radio:hover:after, .checkbox:hover:after {
	border-color: #FF6600;
}
.radio:after, .checkbox:after {
  -webkit-transition: border-color 0.2s linear;
  transition: border-color 0.2s linear;
  position: absolute;
  top: 50%;
  left: 15px;
  display: block;
  margin-top: -10px;
  width: 16px;
  height: 16px;
  border: 2px solid #bbb;
  border-radius: 6px;
  content: '';
}

.radio:before {
	-webkit-transition: opacity 0.2s linear;
	transition: opacity 0.2s linear;
	position: absolute;
	top: 50%;
	left: 20px;
	display: block;
	margin-top: -5px;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: #FF3808;
	content: '';
	opacity: 0;
}
input[type=radio]:checked + .radio:before {
  opacity: 1;
}

.checkbox:before {
  -webkit-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
  position: absolute;
  top: 50%;
  left: 21px;
  display: block;
  margin-top: -7px;
  width: 5px;
  height: 9px;
  border-right: 3px solid #FF3808;
  border-bottom: 3px solid #FF3808;
  content: '';
  opacity: 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
input[type=checkbox]:checked + .checkbox:before {
  opacity: 1;
}
/******************************************************** チェック・セレクトボックス設定 */


#submit {
	text-align: center;
}
#submit p {
padding: 30px 0 30px 0;
}
#submit a.edit {
display: block;
background-color: #999;
color: #FFF;
text-decoration: none;
font-size: 16px;
padding-top: 0.7em;
padding-bottom: 0.7em;
width: 200px;
margin: 0px auto 0 auto;
}
#submit a:hover {
	background-color: #9F7034;
}
#submit input[type="submit"] {
	font-size: 30px;
	line-height: 1.5em;
	padding-left: 4em;
	font-weight: bold;
	padding-top: 12px;
	padding-right: 4em;
	padding-bottom: 10px;
	border-radius: 6px;
	cursor: pointer;
	color: #FFF;
	background-color: #46789e;
	display: block;
	margin: 30px auto 0 auto;
	border: none;
}
#submit input[type="submit"]:hover{
background: #d91400;
}


/* THANKS */
#thanks {
width: 80%;
min-width: 1200px;
margin: 0px auto 0 auto;
text-align: center;
}
#thanks p.thanks {
font-size: 40px;
line-height: 1.8em;
font-weight: bold;
color: #ff0000;
margin-top: 50px;
margin-bottom: 20px;
}
#thanks p {
	font-size: 20px;
	line-height: 1.8em;
	color: #000;
	padding-top: 20px;
	margin-top: 20px;
}
#thanks ul.ad {
border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	margin-top: 50px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding: 30px;
}
#thanks ul.ad li {}
#thanks ul.ad li.logo {
margin-bottom: 30px;
}
#thanks ul.ad li.logo img {
width: 300px;
height: auto;
}
#thanks ul.ad li.tel {}
#thanks ul.ad li.tel img {
width: 300px;
height: auto;
}
#thanks ul.ad li.address {
margin-top: 30px;
}

::-webkit-input-placeholder {
color: #ACACAC;
}
	
	
	
	
	
	
	
	
/******************************************************** スマホ用設定 */

@media screen and (min-width: 0px) and (max-width: 640px) {
#form_header {
background-image: url(../image/form_header_bg.png);
background-repeat: repeat;
width: 100%;
min-width: 100%;
}
#form_header ul {
width: 90%;
min-width: 100%;
text-align: left;
margin: 0px auto 0 auto;
padding: 1% 0 2% 2%;
}
#form_header li {
width: 60%;
}


#form {
color: #5b5b5b;
text-align: left;
letter-spacing: 0em;
width: 100%;
min-width: 100%;
margin: 20px auto 100px auto;
font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
}
#form p {
font-size: 16px;
line-height: 1.5em;
color: #5b5b5b;
margin: 0px;
padding: 0em;
}
#form h3 {
font-size: 18px;
line-height: 1.7em;
font-weight: bold;
text-align: left;
}

#flow {
display: block;
width: 96%;
min-width: 96%;
margin: 0px auto 0 auto;
}
#flow h1 {
font-size: 20px;
line-height: 1.2em;
color: #15385e;
font-weight: bold;
}
#flow ul {
width: 100%;
display: block;
margin: 20px auto;
padding: 0;
list-style: none;
}
#flow ul li {
position: relative;
display: block;
width: 100%;
height: auto;
margin: 0 0 1px 0;
padding: 0.3em 0 0.3em 0;
background: #c2dcf2;
color: #15385e
}
#flow ul li.stepbar_item {
}
#flow ul li.stepbar_item:after {
content: none;
}
#flow ul li.stepbar_item:last-child:after {
content: none;
}
#flow ul li.stepbar_current:after {
border-color: transparent transparent transparent #15385e;
}
#flow ul li .stepbar_item-inner {
display: flex;
justify-content: center;
align-items: center;
width: 100%;
height: 100%;
font-size: 14px;
font-weight: bold;
}
#flow ul li.stepbar_current {
background-color: #15385e;
color: #ffffff;
}

#form .box {
width: 80%;
min-width: 80%;
margin: 0px auto 0 auto;
padding: 40px 0 0 0;
}

#requirement {
width: 100%;
min-width: 100%;
margin: 40px auto 0 auto;
background-color: #dceaf4;
}
#form .box {
width: 92%;
margin: 0px auto 0 auto;
padding: 20px 0 2% 0;
}
#form .box h2,
#form .box h3{
font-size: 18px;
line-height: 1.2em;
color: #15385e;
font-weight: bold;
}
#form .box h3 {
padding-top: 20px;
}

.anq_required {
position: relative;
}
.anq_required:after {
content:"必須";
position: absolute;
top: -3px;
right: 0;
font-size: 14px;
color: #FFF;
background-color: #06a2f9;
padding-top: 4px;
padding-bottom: 3px;
text-align: center;
line-height: 1.2em;
width: 3em;
}

.form-area {
margin-top: 20px;
margin-right: auto;
margin-bottom: 0px;
margin-left: auto;
padding-top: 0px;
padding-bottom: 0px;
}
.form-area table {
margin-bottom: 20px;
border: none;
border-collapse: collapse;
}
.form-area th {
text-align: left;
display: block;
font-size: 16px;
line-height: 1.2em;
padding-top: 0.4em;
padding-right: 2%;
padding-bottom: 0.4em;
padding-left: 2%;
background-color: #c2dcf2;
border: none;
border-collapse: collapse;
width: 96%;
}
.form-area th.title {
background-color: #15385e;
color: #FFF;
}
#form .form-area td {
border: none;
border-collapse: collapse;
text-align: left;
display: block;
font-size: 16px;
line-height: 1.2em;
color: #000;
padding-top: 13px;
padding-right: 5%;
padding-bottom: 7%;
padding-left: 5%;
background-color: #FFF;
width: 90%;
}
#form .form-area td p {
font-size: 16px;
padding-top: 3px;
}

.form-area input[type="text"],
.form-area input[type="tel"],
.form-area input[type="password"],
.form-area textarea {
font-size: 16px;
line-height: 1.5em;
border: 1px solid #999999;
border-radius: 4px;
box-sizing:border-box;
height: auto;
width: 100%;
padding: 0.3em 0.5em 0.3em 0.5em;
margin: 0 0.5em 0.5em 0;
}
.form-area input[type="text"].chk_required,
.form-area input[type="tel"].chk_required,
.form-area input[type="password"].chk_required,
.form-area textarea {
background-color: #ffffcc;
width: 100%;
}
#form select {
font-size: 16px;
-webkit-box-sizing: border-box !important;
-moz-box-sizing: border-box !important;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
width: 100%;
height: 2em;
background: transparent;
position: relative;
z-index: 1;
padding: 0 40px 0 0.5em;
border: 1px solid #b4b3b3;
border-radius: 2px;
}
#form .select_wrap {
position: relative;
background-color: #ffffcc;
width: 100%;
}
#form .select_wrap::after {
content: "";
position: absolute;
display: inline-block;
width: 10px;
height: 10px;
margin: 0 10px;
border-bottom: 2px solid #898989;
border-right: 2px solid #898989;
transform: rotate( 45deg ) translateY(-50%);
right: 9px;
top: 40%;
}
::-webkit-input-placeholder {
    color: #ACACAC;
	font-size: 12px;
	width:80%;
}
.radio,
.checkbox {
width: 100%;
}
.form-area input[type="button"] {
font-size: 14px;
text-align: center;
background-color: #F8F8F8;
border: 1px solid #CCC;
padding-right: 0.5em;
padding-left: 0.5em;
}

#privacy {
width: 90%;
min-width: 90%;
margin: 0px auto 20px auto;
text-align: center;
}
#privacy label {
font-size: 16px;
line-height: 1.3em;
width: auto;
}
#privacy p {}
#privacy a {
font-size: 16px;
line-height: 1.3em;
display: block;
margin: 0px auto 20px auto;
text-align: center;
background-color: #c2dcf2;
color: #0623f9;
border-radius: 100vh;
padding: 1em;
}

#submit {
text-align: center;
}
#submit p {
padding-top: 10px;
padding-bottom: 10px;
font-size: 13px;
line-height: 1.4em;
}
#submit input[type="submit"] {
font-size: 20px;
line-height: 1.5em;
font-weight: bold;
border-radius: 6px;
cursor: pointer;
color: #FFF;
background-color: #FF8500;
display: block;
padding: 0.6em 0 0.6em 0;
margin: 0px auto 20px auto;
border: none;
width:80%;
text-align: center;
}
#submit input[type="submit"]:hover{
background: #d91400;
}


/* THANKS */
#thanks {
width: 90%;
min-width: 90%;
margin: 0px auto 0 auto;
text-align: center;
}
#thanks p.thanks {
font-size: 20px;
line-height: 1.3em;
font-weight: bold;
color: #ff0000;
margin-top: 20px;
margin-bottom: 20px;
}
#thanks p {
font-size: 16px;
line-height: 1.3em;
color: #000;
padding-top: 20px;
margin-top: 20px;
}
#thanks ul.ad {
border-top-width: 1px;
border-top-style: solid;
border-top-color: #CCC;
margin-top: 50px;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #CCC;
padding: 1em;
}
#thanks ul.ad li {
font-size: 14px;
line-height: 1.3em;
}
#thanks ul.ad li.logo {
display: block;
margin: 0px auto 30px auto;
width: 70%;
}
#thanks ul.ad li.logo img {
width: 100%;
height: auto;
}
#thanks ul.ad li.tel {
display: block;
margin: 0px auto 0 auto;
width: 70%;
}
#thanks ul.ad li.tel img {
width: 100%;
height: auto;
}
#thanks ul.ad li.address {
margin-top: 30px;
}

}